Subject: Re: [bug#54352] [PATCH v2] services: dnsmasq: Add more options.

From: Remco van 't Veer <[email-masked]>
Date: Sun, 20 Mar 2022 14:15:38 +0100

I totally agree with the naming suggestions and will apply them but what
if somebody has been using dnsmasq before?  In that case they will not
recognize the options and which may cause confusion.  I guess the answer
to that is that guix should not propagate the wording mistakes made
upstream?

To help those with prior knowledge of dnsmasq, I could add a config-file
field.  WDYT?